.cnt {
  margin-top: 71px;
}
.submenu {
  background-color: #f9f9f9;
}
.title_row {
  margin: 15px 0 15px 0;
  padding: 10px 0 10px 0;
  border-style: dotted none;
}
.element_row {
  border-top: 3px solid #000;
}
.pl-ziro {
  padding-left: 0;
}
.submenu > a {
  padding-left: 20px;
}
legend.subheading {
  padding-top: 10px;
}
.page-title {
  margin-top: 0;
  margin-bottom: 10px;
}
th {
  white-space: nowrap;
}
.tabCnt {
  min-width: 710px;
}
.tabQuantity {
  width: 50px;
}
.tabtravel_date {
  width: 120px;
}
.tabDescription {
  min-width: 230px;
}
.tabPrice {
  width: 150px;
}
.tabAmount {
  width: 150px;
}
.tabDelete {
  width: 50px;
}
.tabActions {
  min-width: 130px;
}
.nowrap {
  white-space: nowrap;
}
.paddingright {
  padding-right: 10px;
}
.paddingleft {
  padding-left: 10px;
}
.print_body {
  background-color: #f9f9f9;
}
.print_container {
  font-size: 15px;
  background-color: #fff;
  width: 825px;
  min-height: 1080px;
  margin: 0 auto 0 auto;
}
.print_container header {
  font-size: 20px;
}
.print_container header .logo {
  margin: 0 0 20px -15px;
  height: 80px;
  font-size: 35px;
}
.quantity {
  width: 50px;
}
.travel_date {
  width: 120px;
  position: relative;
  z-index: 100000;
}
.print_container .description {
  width: 360px;
}
.print_container .pax {
  width: 40px;
}
.print_container .amount {
  width: 100px;
  text-align: right;
}
.print_container .cost {
  text-align: right;
}
.print_container.blankrow {
  height: 20px;
  background-color: #fff;
}
.alignright {
  text-align: right;
}
.print_container .print_data {
  margin: 20px 0 20px 0;
}
.print_container .print_items {
  min-height: 450px;
}
.print_container header .company_row1 {
  color: #999;
}
.print_container header .company_row2 {
  color: #999;
}
.print_container header .gst_number {
  color: #999;
}
.print_container header .bcpca_number {
  color: #999;
}
.cntPadd {
  padding: 0px 50px 0px 50px;
}
.print_data table {
  float: left;
}
.print_data_col1 {
  float: left;
  width: 55%;
  margin-right: 5%;
}
.print_data_col2 {
  float: left;
  width: 40%;
}
.print_data table td {
  vertical-align: top;
  padding-bottom: 5px;
}
.btn-group {
  display: flex;
}
.modal-header h3 {
  margin: 0;
}
.glyphicon-refresh-animate {
  -animation: spin 0.7s infinite linear;
  -webkit-animation: spin2 0.7s infinite linear;
}
.ui-menu {
  z-index: 1000;
}
.watermark {
  position: absolute;
  opacity: 0.25;
  font-size: 9em;
  width: 100%;
  text-align: center;
  z-index: 1000;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
}
@-webkit-keyframes spin2 {
  from {
    -webkit-transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
  }
}
@media print {
  body {
    padding: 0;
  }
  .navbar,
  .noprint {
    display: none;
  }
}
@media (max-width: 767px) {
  .container_overflow {
    overflow-x: scroll;
  }
  .container_overflow_margin {
    padding-bottom: 150px;
  }
}
@-moz-keyframes spin {
  from {
    transform: scale(1) rotate(0deg);
  }
  to {
    transform: scale(1) rotate(360deg);
  }
}
@-webkit-keyframes spin {
  from {
    transform: scale(1) rotate(0deg);
  }
  to {
    transform: scale(1) rotate(360deg);
  }
}
@-o-keyframes spin {
  from {
    transform: scale(1) rotate(0deg);
  }
  to {
    transform: scale(1) rotate(360deg);
  }
}
@keyframes spin {
  from {
    transform: scale(1) rotate(0deg);
  }
  to {
    transform: scale(1) rotate(360deg);
  }
}
